Subject: Tejas Deliveries at Oasis Katy
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Mar 2000 03:19:00 -0800 (PST)

On Tuesday, March 7th, Tejas took gas from us at Oasis Katy and gave it back 
to us at Tejas Laporte to help us out during an outage for $.02/mmbtu.  This 
transaction has not been scheduled correctly.  There are two deal tickets in 
Sitara to cover the Oasis portion of the deal:  #213145 covers ENA selling 
the gas to HPLC for HPLC to transport on Tejas.  Deal #213370 covers the 
transport usage on Tejas from Oasis Katy to Laporte.  I have edited this 
ticket to add the $.02/mm charge.  There needs to be a Tejas expense contract 
at Laporte, #665, to cover the approx. 25,000mm received there on the 7th.  
These volumes are currently sitting on the Laporte OBA.

Jackie-  if you would work with Carlos he should be able to walk you through 
getting this scheduled correctly in all systems.

Thanks.